<!DOCTYPE html>
<html lang="cs-CZ">

<head>
  <!--META-->
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="theme-color" content="#1D1E22">
  <meta name="author" content="David Dlouhý">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <link rel="icon" href="data/tul_logo.png" type="image/jpg">
  <!--META-->
  <!--SITE-->
  <title>BP Dlouhý | Rozcestník</title>
  <meta name="Description" content="Rozcestník pro prezentaci BP Davida Dlouhého">
  <!--SITE-->
  <!-- Font Awesome -->
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.11.2/css/all.css">
  <!-- Google Fonts Roboto -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap">
  <!-- CSS -->
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <!-- CSS - MDB -->
  <link rel="stylesheet" href="css/mdb.min.css">
  <!-- CSS - CUSTOM -->
  <link rel="stylesheet" href="css/style.css">
</head>

<body>
  <!----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------->
  <!--Main-->
  <main class="startDance main-part">
    <div style="background: transparent; height: 2vh;"></div>
    <div class="text-center z-depth-1 dynamCard ">
      <br>
      <h1>
        <strong style="text-transform: uppercase;">Optimalizace startu OS Linux</strong>
      </h1>
      <div style="font-size: 18px;">
        rozcestník pro prezentaci BP Davida Dlouhého</div><br>
    </div>
    
    <div class="container d-flex flex-column align-content-center justify-content-center"
      style=" min-height: 72vh; max-width: 500px;">
      <!--CARD 1-->
      <a class="z-depth-3 rounded dynamCard view overlay pres-card" href="https://gitlab.com/david.dlouhy1/bp">
        <div class="row" style="height: 100%;">
          <div class="col-1 pres-card-image-box">
            <img src="data/gitlab_logo.svg" class="img-fluid rounded-left pres-card-image" alt="Logo GitLab" type="image/webp">
          </div>
          <div class="col align-middle pres-card-title">
            <div class="row d-flex flex-column align-content-center justify-content-center pres-card-title-div">
              <h3 class="dynamH3 text-center pres-card-title-text">
                <strong>Repozitář</strong>
              </h3>
            </div>
          </div>
        </div>
      </a>
      <!--CARD 1-->
      <!--CARD-->
      <a class="z-depth-3 rounded dynamCard view overlay pres-card" href="http://app.dlouhybp.tkkzmj.cz/">
        <div class="row" style="height: 100%;">
          <div class="col-1 pres-card-image-box">
            <img src="data/analytics_logo.svg" class="img-fluid rounded-left pres-card-image" alt="Ikona aplikace" type="image/webp">
          </div>
          <div class="col align-middle pres-card-title">
            <div class="row d-flex flex-column align-content-center justify-content-center pres-card-title-div">
              <h3 class="dynamH3 text-center pres-card-title-text">
                <strong>Analýza dat</strong>
              </h3>
            </div>
          </div>
        </div>
      </a>
      <!--CARD-->
      <!--CARD-->
      <a class="z-depth-3 rounded dynamCard view overlay pres-card" href="http://docs.dlouhybp.tkkzmj.cz/">
        <div class="row" style="height: 100%;">
          <div class="col-1 pres-card-image-box">
            <img src="data/docs_logo.svg" class="img-fluid rounded-left pres-card-image" alt="Ikona dokumentace" type="image/webp">
          </div>
          <div class="col align-middle pres-card-title">
            <div class="row d-flex flex-column align-content-center justify-content-center pres-card-title-div">
              <h3 class="dynamH3 text-center pres-card-title-text">
                <strong>HTML dokumentace</strong>
              </h3>
            </div>
          </div>
        </div>
      </a>
      <!--CARD-->
      <!--CARD-->
      <a class="z-depth-3 rounded dynamCard view overlay pres-card" href="http://app.dlouhybp.tkkzmj.cz/dataset">
        <div class="row" style="height: 100%;">
          <div class="col-1 pres-card-image-box">
            <img src="data/mongo_logo.svg" class="img-fluid rounded-left pres-card-image" alt="Ikona MongoDB" type="image/webp">
          </div>
          <div class="col align-middle pres-card-title">
            <div class="row d-flex flex-column align-content-center justify-content-center pres-card-title-div">
              <h3 class="dynamH3 text-center pres-card-title-text">
                <strong>Datová sada</strong>
              </h3>
            </div>
          </div>
        </div>
      </a>
      <!--CARD-->
      <!--CARD-->
      <a class="z-depth-3 rounded dynamCard view overlay pres-card" href="https://gitlab.com/david.dlouhy1/bp/-/wikis/home">
        <div class="row" style="height: 100%;">
          <div class="col-1 pres-card-image-box">
            <img src="data/gitlab_wiki.svg" class="img-fluid rounded-left pres-card-image" alt="Ikona dokumentace GitLab Wiki" type="image/webp">
          </div>
          <div class="col align-middle pres-card-title">
            <div class="row d-flex flex-column align-content-center justify-content-center pres-card-title-div">
              <h3 class="dynamH3 text-center pres-card-title-text">
                <strong>GitLab Wiki</strong>
              </h3>
            </div>
          </div>
        </div>
      </a>
      <!--CARD-->
      <!--CARD-->
      <a class="z-depth-3 rounded dynamCard view overlay pres-card" href="http://api.dlouhybp.tkkzmj.cz">
        <div class="row" style="height: 100%;">
          <div class="col-1 pres-card-image-box">
            <img src="data/api_logo.svg" class="img-fluid rounded-left pres-card-image" alt="Ikona API" type="image/webp">
          </div>
          <div class="col align-middle pres-card-title">
            <div class="row d-flex flex-column align-content-center justify-content-center pres-card-title-div">
              <h3 class="dynamH3 text-center pres-card-title-text">
                <strong>API</strong>
              </h3>
            </div>
          </div>
        </div>
      </a>
      <!--CARD-->
      <!--CARD-->
      <a class="z-depth-3 rounded dynamCard view overlay pres-card" href="https://drive.google.com/drive/folders/187biHYzroUhU9UwatmGhzoUXaqS7kQyK?usp=sharing">
        <div class="row" style="height: 100%;">
          <div class="col-1 pres-card-image-box">
            <img src="data/drive_logo.svg" class="img-fluid rounded-left pres-card-image" alt="Ikona Google Drive" type="image/webp">
          </div>
          <div class="col align-middle pres-card-title">
            <div class="row d-flex flex-column align-content-center justify-content-center pres-card-title-div">
              <h3 class="dynamH3 text-center pres-card-title-text">
                <strong>Soubory</strong>
              </h3>
            </div>
          </div>
        </div>
      </a>
      <!--CARD-->
    </div>
  </main>
  <!--Main Layout-->
  <!----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------->
  <!--Footer-->
  <footer class="page-footer text-center text-md-left footer">
      <p style="text-align: center;">© 2022 Copyright: David Dlouhý. Všechna práva vyhrazena.</p>
  </footer>
  <!--/.Footer-->
  <!----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------->
  <!--  SCRIPTS  -->
  <!----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------->
  <script type="text/javascript" src="js/jquery.min.js"></script>
  <!-- Bootstrap tooltips -->
  <script type="text/javascript" src="js/popper.min.js"></script>
  <!-- Bootstrap core JavaScript -->
  <script type="text/javascript" src="js/bootstrap.min.js"></script>
  <!-- MDB core JavaScript -->
  <script type="text/javascript" src="js/mdb.min.js"></script>
  <!----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------->
</body>

</html>